/* modify evangelism pages  */

.stepHeader {
	font-weight:bold;
	font-size: 10pt;
	padding: 5px 0px 5px 0px;
	background-color: #fdf4d5;
	color: #6b3507;
	border: solid 1px red;

}

em {
	color: #555;
}


#footer {
	height: 1px;
}

/* #nav, #utilityNav, #footer  */

#give, #footer, #lowerSectionMenu, #nav, #utilityNav, #bulletin, #contentHeader, #subnav, #topMenu-AboutCBN {
	visibility: hidden;
}

div#nav li.menuItemBlock a.menuItem {
	visibility: hidden;
	display: none;
}

div#nav {
	height: 20px;
}

div#copy {
	padding-top: 0px;
}

#contentHeader {
	height: 0px;
}

#ChristmasMenu, #ChristmasWrapper, #FlashMenu {
	left: -2000px;
	height: 1px;
	width: 1px; 
}

#wrapper, div#wrapper {
	padding-top:50px;
}